Error

two or more packages specified (libcorkipset1 libsane-extras)